jQuery(document).ready( function($){

	$('.tooltiptext .close').click(function(){
		
		
	})
	
	$('.tipper').each(function() {
         $(this).qtip({
             content: {
                 text: $(this).next('.tooltiptext'),
				 button: true
             },
			 style: {
				classes: 'qtip-light qtip-rounded qtip-shadow',
			},
			position: {
				my: 'bottom center',  // Position my top left...
				at: 'top center', // at the bottom right of...
			},
			hide: {
				event: 'click'
			}
         });
     });
	
}) // global end


